:root {
    --pdSmall:2px; /** backward compatibility */
    --blog_card_gap:var(--pdSmall);
}

.BlogCardGrid {
    display:grid;
    grid-template-columns: repeat( auto-fit, minmax(250px, 1fr) );
    grid-gap: var(--blog_card_gap);
}
